@import url(http://fonts.googleapis.com/css?family=Roboto:400);
body {
	background-image: url(images/fondo1.jpg);
	background-repeat: no-repeat;
	background-position: 0px 30px;
	background-size: 100%;
	-webkit-font-smoothing: antialiased;
	font-family: Roboto, arial, sans-serif;
	font-size: 14px;
	font-style: normal;
	font-weight: bold;
	font-variant: normal;
}

.container {
    padding: 25px;
    position: fixed;
}

.form-login {
    padding-top: 10px;
    padding-bottom: 20px;
    padding-left: 20px;
    padding-right: 20px;
    
}

h4 { 
 border:0 solid #fff; 
 border-bottom-width:1px;
 padding-bottom:10px;
 text-align: center;
}

h2 {
	color: #333;
	text-align:center;
}
h1 {
	color: #333;
	font-size:14px;
	text-align:center;
	
}
.form-control {
    border-radius: 10px;
}

.wrapper {
    text-align: center;
}






* {
	margin: 0px;
	padding: 0px;
}


.header {
	width: 100%;
	margin: 50px auto 0px;
	color: white;
	background: url("/images/logo.png") no-repeat;
 	height: 200px;
 	position: relative;
  	text-align: center;
	color:#000;
	padding: 20px;
	background-position-x: 50%;
}
form, .content {
	width: 40%;
	margin: 0px auto;
	padding: 20px;
	
	background: white;
	border-radius: 0px 0px 10px 10px;
}
.input-group {
	margin: 10px 0px 10px 0px;
}

.input-group label {
	display: block;
	text-align: left;
	margin: 3px;
}
.input-group input {
	height: 30px;
	width: 93%;
	padding: 5px 10px;
	font-size: 16px;
	border-radius: 5px;
	border: 1px solid gray;
}
#user_type {
	height: 40px;
	width: 98%;
	padding: 5px 10px;
	background: white;
	font-size: 16px;
	border-radius: 5px;
	border: 1px solid gray;
}
.btn {
	padding: 10px;
	font-size: 18px;
	color: white;
	background: #5F9EA0;
	border: none;
	border-radius: 5px;
	padding: 12px 24px;
}
.btn1 {
	padding: 18px;
	font-size: 24px;
	padding: 18px 18px;
	border-radius: 300px 300px 300px 300px;
	-moz-border-radius: 300px 300px 300px 300px;
	-webkit-border-radius: 300px 300px 300px 300px;
	border: 2px outset #424242;
	font-weight:bold;
	background-color:#FFF;
	margin:10px; 
}
.error {
	width: 92%; 
	margin: 0px auto; 
	padding: 10px; 
	border: 1px solid #a94442; 
	color: #a94442; 
	background: #f2dede; 
	border-radius: 5px; 
	text-align: left;
}
.success {
	color: #3c763d; 
	background: #dff0d8; 
	border: 1px solid #3c763d;
	margin-bottom: 20px;
}

.profile_info img {
	display: inline-block; 
	width: 50px; 
	height: 50px; 
	margin: 5px;
	float: left;
}

.profile_info div {
	display: inline-block; 
	margin: 5px;
}

.profile_info:after {
	content: "";
	display: block;
	clear: both;
}

.content .profile_info div div .btn1 {
	text-align: center;
}
.body{
  background-image:url(images/fondo1.jpg);
  background-repeat: no-repeat;
  background-position: 0px 30px;
  background-size:100%;
}
.gray{
	color:gray;
}

.input-error{
	font-size:12px;
	color:#f44336;
}

.myModal{
	position:fixed;
	top:0;
	left:0;
	right:0;
	bottom:0;
	background: rgba(0, 0, 0, 0.4);
	z-index:100;
}

.modalContainer{
	width: 555px;
	background: #FFFFFF;
	margin:auto;
	margin-top:10px;
}

.modalHeader{
	padding:10px;
	background: #008CBA;
	color: #FFFFFF;
	height:50px;
	font-size:20px;
	padding-left:15px;
}

.editHeader{
	padding:10px;
	background: #4CAF50;
	color: #FFFFFF;
	height:50px;
	font-size:20px;
	padding-left:15px;
}

.deleteHeader{
	padding:10px;
	background: #f44336;
	color: #FFFFFF;
	height:50px;
	font-size:20px;
	padding-left:15px;
}

.modalBody{
	padding:30px;
}

.modalFooter{
	height:36px;
}

.footerBtn{
	margin-right:10px;
	margin-top:-9px;
}

.closeBtn{
	background: #008CBA;
	color: #FFFFFF;
	border:none;
}

.closeEditBtn{
	background: #4CAF50;
	color: #FFFFFF;
	border:none;
}

.closeDelBtn{
	background: #f44336;
	color: #FFFFFF;
	border:none;
}
.sistema {
	font-size: 18px;
}
